/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
/**{padding: 0; margin: 0;}
*/
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}


/* common layout */
body {
  font-family: Verdana, Tahoma, sans-serif;
  background: #FFF url("pink-lines-top.png") repeat-x left top;
}

input, select {
  font-size: 16px;
  font-weight: bold;
  font-family: Arial,sans-serif;
  letter-spacing: -1px;
}

#page-header {
  height: 120px;
}

#page-header h1 * {
  position: absolute;
  top: 0;
  left: 2em;
  z-index: 20;
  width: 278px;
  height: 149px;
  background: url("logo-pinks.png") no-repeat;
  text-indent: -5000px;
  text-decoration: none;
}

#page-header h1 {
  margin: 0;
  font-family: "Georgia", "Times New Roman", serif;
}

#page-header h2 {
  display: none;
  font-family: "Georgia", "Times New Roman", serif;
}

#nav-trail {
  position: absolute;
  width: 38em;
  top: 73px;
  left: 348px;
  z-index: 5;
  margin-right: 0.5em;
  padding-top: 0;
  margin-top: 0;
}

#select #nav-trail {
  left: 390px;
}

#checkout #nav-trail, #select #nav-trail {
  top: 90px;
}

#how-it-works {
	position: absolute;
	top: 3px;
	left: 320px;
	z-index: 27;
}

#nav-trail a {
  /* top right bottom left */
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  text-decoration: underline;
  font-size: 85%;
}

#select span.header-action, #select span.header-action a {
  font-size: 23px;
  font-family: "Times New Roman", serif;
  letter-spacing: 2px;
}

#select span.header-action {
  color: #BF789B;
  font-weight: bold;
}

#nav-trail img {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  position: relative;
  top: 11px;
}

div.rounded2 {
  margin-top: -9px;
  background: #FFECDF url("rounded-top-right.png") no-repeat right top;
}

/* Different margin-top needed for IE6 & IE7 */
* html div.rounded2 {
  margin-top: -16px;
}

*:first-child+html div.rounded2 {
  margin-top: -16px;    
}

div.rounded2-tl {
  background: transparent url("rounded-top-left.png") no-repeat left top;
}

div.rounded2-bl {
  background: transparent url("rounded-bottom-left.png") no-repeat left bottom;
}

div.rounded2-br {
  background: transparent url("rounded-bottom-right.png") no-repeat right bottom;
}

* html .top-copy {
  margin-top: 2.0em;
}

.selling-point {
	color: #BF789B;
	font-weight: bold;
  font-family: "Georgia", "Times New Roman", serif;
}

.email {
  font-family: "Georgia", "Times New Roman", serif;
	font-weight: bold;
	color: #BF789B;
}

.pack-message {
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: bold;
  color: #BF789B;
}

.thank-you {
  font-weight: bold;
  color: #BF789B;
}

.price {
  color: #FF0000;
  font-size: 115%;
}

/* Styles for homepage */
div.notification-box {
  border: solid #ffa0cf;
  width: 70%;
  padding: 2px;
  margin-top: 0.5em;
  margin-left: 0;
  margin-right: 1em;
}

div.notification-box2 {
  border: double #ffffff;
  background-color: #FFBFBF;
  padding-left: 0.75em;
  padding-right: 0.50em;
  padding-top: 1em;
  padding-bottom: 0.75em;
  margin-bottom: 0;
  margin-right: 0;
  height: 100%;
  position: relative;
}

div.notification-box ul {
  list-style-type: disc;
  margin: 0;
  margin-top: 0.5em;
  padding: 0;
}

#home_page div.notification-box li {
  margin: 0;
  margin-left: 1em;
  padding: 0;
}

p.small {
  font-size: 75%;
  font-style: italic;
  font-family: Verdana,Tahoma,sans-serif;
  margin-bottom: 0.25em;
  margin-top: 0;
  padding-bottom: 0;
  padding-top: 0;
}

.pop {
  font-weight: bold;
  font-size: 115%;
}

#price-from {
  width: 390px;
  margin-bottom: -20px;
}

#price-from img{
  display: block;
  margin-top: -55px;
  margin-left: 400px;
}

ul.popular-games img {
  display: block;
}

ul.popular-games li {
  padding:0;
  margin:0;
  font-size: 75%;
  width: 135px;
  float: left;
  list-style-type: none;
}

ul.popular-games {
  list-style-type: none;
  overflow: auto;
  padding: 0;
  margin-left: 0;
  margin-bottom: 0;
}

span.arrow {
  font-weight: bolder;
  font-size: 125%;
  color: #FFA0CF;
  clear:left;
}

#home_page li, #bridal_shower_games li{
  padding-bottom: 0.75em;
}
/* end styles for homepage */

#content-body {
  padding-top: 15px;
  padding-left: 1em;
  padding-bottom: 12px;
}

/* Different padding-top needed for IE */
* html #content-body {
  padding-top: 27px;
}

#content-body h3 {
  font-family: "Georgia", "Times New Roman", serif;
	border-bottom: 2px solid #FFBFBF;
	padding-bottom: 0;
	margin-bottom: 0;
  margin-right: 2em;
}

#content-body p, #content-body li {
  margin-right: 2em;
}

#footer {
	text-align: center;
	font-size: 0.75em;
	font-style: italic;
  line-height: 1pt;
  padding-top: 1px;
	padding-bottom: 1px;
}

#footer-menu {
	font-style: normal;
	padding: 0;
	margin: 0;
}

.resetfloat {
    clear: both; 
}

/* Form layout */
fieldset ul {
  list-style: none;
}

fieldset.submit-group {
	border: none;
	padding: 5px;
  padding-left: 0;
}

fieldset.submit-group input {
	padding: 5px;
  padding-left: 0;
	margin-right: 8px;
}

#column0 {
	margin: 0;
	padding: 0;
	width: 24%;
	float: left;
	}

#column1 {
	margin: 0;
	padding: 0;
	width: 25%;
	float: left;
}

#column2 {
	margin: 0;
	padding: 0;
	width: 25%;
	float:left;
}
		
#column3 {
	margin: 0;
	padding: 0;
	width: 25%;
	float: left;
}

dl {
	margin: 0;
	padding: 0;
}

dt.checkbox {
 	width: 88%; 
	height: 1.2em;
	vertical-align: top;
	text-align: left;
	float: right;
	clear: right;
	padding: 0;
	margin: 0;
}

dd.checkbox {
	width: 10%;
	height: 1.2em;
	text-align: left;
	vertical-align: top;
	float: left;
	padding: 0;
	margin: 0;
}

dd.checkbox input {
	width: 1em;
	height: 1em;
	padding:0;
	margin:0;
}

#number-of-cards {
	width: 3.0em;
}

dt.text {
	height: 2.0em;
	vertical-align: top;
	float: left;
	text-align: right;
	margin-right: 0;
	padding-right: 0;
	margin-top: 2px;
}

dd.text {
	height: 2.0em;
	vertical-align: top;
	float: left;
	text-align: left;
	margin-left: 1em;
	padding-left: 0;
	
}

input.button {
	padding:1px;
	font-weight:bold;
	float: right;
	right: 10em;
	width: 12em;
}

a img {
	border: none;
}

/* select page */
span.secondary-field {
  font-size: 90%;
}

span#selected_date {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

#color-check {
  margin-left: 0;
}

#save_pack {
  margin-left: 1.5em;
  margin-top: 0.5em;
}

#save_pack .page-column, #select .page-column {
  width: 47%;
}

.default-message {
  color: #BBBBBB;
}

.field-note {
  color: #000000;
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 0.65em;
  font-style: italic;
}

.indent {
  margin-left: 1em;
}

#game-list li *{
  float: left;
}

#game-list li a {
  margin-left: 5px;
}

#game-list li {
  float: left;
  width: 100%;
  height: 30px;
}

#save_pack fieldset, #select fieldset {
  margin-top: 0;
}

#save_pack dl, #select dl, #select dl.page-column {
  margin: 0 0 1em 0;
  padding: 0 0 0 0;
}

#save_pack dt, #select dt, dl.page-column dt {
  margin-top: 0.5em;
  margin-left: 1.5em;
}

#save_pack dd, #select dd, dl.page-column dd {
  margin-left: 1.5em;
  margin-bottom: 0.5em;
}

#save_pack p, #select fieldset p {
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 1em;
}

#game-list {
  position: relative;
  overflow: auto;
}

#game-list ul {
  margin: 0;
  margin-left: 1em;
  padding: 0;
  width: 54%;
  overflow: visible;
}

/* customize page */
.how-to-play {
  color: #BF789B;
}

.media-title {
  font-style: italic;
}

.game-title {
  color: #BF789B;
  font-style: italic;
}

.game-title-emphasized {
  display: block;
  margin-bottom: 0;
  padding-bottom: 0;
  color: #BF789B;
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: bold;
}

#customize fieldset {
  margin-left: 0.25em;
  margin-right: 1em;
  padding: 0.25em;
}

ul.supplied-list {
  width: 31%;
  float: left;
  padding-left: 0;
  padding-right: 0;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0.75em;
  margin-right: 0;
  margin-bottom: 1em;
}

* html ul.supplied-list {
  width: 28%;
  margin-left: 0;
}

ul.supplied-list li{
  width: 100%;
  height: 1.2em;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul.manual-list {
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0.75em;
  margin-right: 0;
  width: 45%;
  float: left;
}

* html ul.manual-list {
  width: 42%;
  margin-left: 0;
}

ul.manual-list li {
	margin: 0;
	padding: 0;
  padding-bottom: 1px;
}

ul.manual-list span {
  white-space: nowrap;
}

ul.manual-list input {
  width: 10em;
	padding: 0;
	margin: 0;
}


/* preview page and index page */
.page-column {
	padding-top: 1em;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	width: 515px;
	float: left;
}

.help-button-row {
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 2em;
	padding: 0;
	padding-bottom: 0.2em;
	border-bottom: 2px solid #FFBFBF;
}

/* select page */

ul.cart-contents {
  margin: 0px;
  padding-left: 2em;
}

ul.cart-contents li {
  list-style: none;
  height: 100px;
  width: 35em;
  margin-bottom: 0.5em;
  background-color: #FFEFEF;
  border:thin solid #FFBFBF;
  padding: 0.5em;
}

ul.cart-contents li div {
  margin-right: 0.5em;
  margin-bottom: 0;
}

ul.cart-contents li form {
  margin-bottom: 0.25em;
  padding-bottom: 0;
}

ul.cart-contents li div.cart-game {
  margin-top: 0.25em;
  font-size: 90%;
  position: relative;
}

span.cart-game-title {
  display: block;
  width: 15em;
  font-size: 115%;
  font-weight: bold;
  margin-right: 0.25em;
}

a.preview-link {
  font-size: 90%;
}

ul.cart-contents li div.bottom-links {
  position: absolute;
  top: 80px;
  left: 20px;
}

ul.cart-contents li div.bottom-links a {
  padding-right: 0.5em;
  font-size: 70%;
}

ul.cart-contents li div.bottom-links form {
  display: inline;
}

ul.cart-contents li div.cart-preview {
  position: absolute;
  right: -10px;
  top: -5px;
  display: block;
}

ul.cart-contents li div.cart-preview img {
  display: block;
  margin-bottom: 0.5em;
  position: relative;
}

div.cart-outer-border {
  position: absolute;
  right: -7px;
  top: 0px;
  width: 282px;
  height: 75px;
  background-color: red;
}

/* IE6 hack */
* html div.cart-outer-border {
  right: -4px;
}

/* IE7 hack */
*:first-child+html div.cart-outer-border {
  right: -4px;
}

div.cart-middle-border {
  position: absolute;
  left: 4px;
  top: 4px;
  width: 275px;
  height: 71px;
  background-color: blue;
}

div.cart-inner-border {
  position: absolute;
  left: 2px;
  top: 4px;
  width: 269px;
  height: 67px;
  background-color: green;
}

div.cart-text {
  position: absolute;
  left: 10px;
  top: 4px;
  width: 250px;
  height: 60px;
  background-color: orange;
}

form.BingoGame div.cart-text, form.BingoCallListGame div.cart-text, form.BingoBlankGame div.cart-text {
  top: -4px;
}

label.palette-selector span{
 font-family: "Georgia", "Times New Roman", serif;
 font-size: 90%;
 color: #999999;
 margin-left: 0.5em;
}

label.palette-selector select {
  font-size: 90%;
  margin-right: 0.5em;
}

.cart-column input {
  margin-top: 2px;
}

.cart-total {
  font-family: "Georgia","Times New Roman",serif;
  font-size: 120%;
  font-weight: bold;
  padding-left: 1em;
  margin-top: 0.5em;
  margin-bottom: 0;
  padding-bottom: 0;
}

.cart-total span {
  font-size: 80%;
  font-weight: normal;
  font-style: italic;
  margin-left: 1em;
}

#select div.checkout-buttons {
  position: relative;
  margin-left: 0.5em;
  margin-right: 2em;
  padding-left: 0;
}

#select img.credit-image {
  margin-left: 1em;
}

#select div.checkout-buttons img.checkout-image {
  /*margin-left: -24px; best for firfox not ie*/
  margin-left: 0.5em; 
}

#select div.checkout-buttons p {
  margin-left: 1em;
}

#select .credit-card-tag-line {
  font-size: 48%;
  letter-spacing: 1px;
  position: relative;
  top: 1px;
  left: -163px; 
}

#select .payment-separator {
  position: absolute;
  top: 48px;
  left: 240px;
}

#select img.paypal-button {
  position: absolute;
  top: 46px;
  left: 340px;
}

.datepicker_wrap input {
  width: 10em;
}

.datepicker_wrap img {
  position: relative;
  left: -21px;
  top: -1px;
}

#select dl {
  float: left;
}

.google-form {
  position: absolute;
  top: 25px;
  left: 0px;
  height: 50px;
}

.small-space {
  position: absolute;
  top: 25px;
  left: 220px;
}

.paypal-form {
  position: absolute;
  top: 25px;
  left: 250px;
  height: 57px;
}

.cart-contents-footer {
  margin-bottom: 1em;
}

.cart-contents-footer input {
  margin-left: 1em;
}

.cart-checkout-button {
  margin-top: 0.25em;
}

.cart-contents-header {
  width: 13em;
}

#detail #rendered-content {
  position: relative;
}

#detail div.right-column {
  position: absolute;
  left: 770px;
  top: 32px;
  width: 220px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

#detail div.right-column h3 {
  /* top right bottom left */
  margin: 0 0.25em 0.3em 0;
}

#detail div.right-column h3, #detail div.left-column h3 {
  font-weight: normal;
}

#detail div.box {
  background: #FFEFEF; 
  border: thin solid #FFB5DA;
  padding: 0.5em 0.75em 0.5em 1em;
  margin: 0 0 0 0;
}

#detail span.right-emphasize {
  color: #BF789B;
  font-weight: bold;
}
#detail span.right-game-title {
  font-size: 90%;
  color: #BF789B;
}

#detail .right-column img {
  display: block;
  margin-left: auto;
  margin-right: auto 
}

#checkout div.header-content {
  color: #BF789B;
  font-weight: bold;
  letter-spacing: 2px;
}

#checkout div.outer {
  position: relative;
  margin-left: 40px;
}

#checkout div.main-column {
  width: 600px;
  position: relative;
}

#checkout div.right-column {
  position: absolute;
  left: 650px;
  top: 27px;
  width: 240px;
}

* html #checkout div.right-column {
  z-index: -1;
}

#checkout div.box {
  border-bottom: thin solid #FFB5DA;
  border-right: thin solid #FFB5DA;
  border-left: thin solid #FFB5DA;
  margin-top: 0;
  padding: 0.25em;
  background-color: #FFFAF7;
  padding-bottom: 1em;
  margin-bottom: 0.5em;
  width: 100%;
}

#checkout h3, #select h3.checkout-header {
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: bold;
  background-color: #FFBFBF;
  border: thin solid #FFB5DA;
  width: 100%;
  padding: 0.25em;
  margin-top: 1em;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  border-radius: 9px;
}

#select h3.checkout-header {
  margin-left: 0.5em;
  width: 93%;
}

#checkout h4 {
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: bold;
  padding: 0.25em;
  margin: 0;
  margin-bottom: 0.25em;
  background-color: #cccccc;
}

/* checkout form */
#checkout label {
 padding: 0.25em;
 margin-right: 0.25em;
 margin-top: 0.3em;
}

#checkout label.single {
 display: block;
}

/* For form elements that are multiple per line */
#checkout label.right {
  margin-left: 0em;
  padding-left: 0em;
}

form.new_billing_information label span.normal {
 font-family: "Georgia", "Times New Roman", serif;
 margin-top: 0.6em;
 margin-right: 0.5em;
 text-align: right;
 vertical-align: top;
 display: -moz-inline-box; /* Firefox 2 */
 display: inline-block;
 width: 8em;
}

/* For form elements that are multiple per line */
form.new_billing_information label.right span.normal {
  width: 6em;
  margin-left: 0em;
  margin-right: 0em;
  padding-right: 0em;
  text-align: left;
}

form.new_billing_information select {
  margin-top: 0.4em;
}

form.new_billing_information input {
  width: 18em;
  margin-top: 0.3em;
  padding-right: 0.5em;
}

/* For form elements that are multiple per line */
form.new_billing_information input.short {
  width: 9em;
  margin-right: 0.25em;
}

form.new_billing_information input.place-order-button {
  width: 10em;
  margin-left: 9em;
  margin-top: 0.5em;
  padding: 0.25em;
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: bold;
  font-size: 16px;
}

#checkout .right-column dl{
  padding-bottom: 1em;
}
 
#checkout .right-column dt{ 
  font-family: "Georgia", "Times New Roman", serif;
  margin-left: 0.25em;
}

#checkout .right-column dd{ 
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: bold;
  padding-bottom: 0.5em;
  margin-left: 0.75em;
}

#checkout div.right-column ol {
  margin-left: 1em;
  margin-top: 1em;
  margin-bottom: 0.5em;
  padding-left: 0.5em;
}

#checkout div.right-column li {
  font-family: "Georgia", "Times New Roman", serif;
  padding-left: 0em;
  padding-bottom: 0.5em;
  margin-left: 0.5em;
}

#checkout .total {
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: bold;
  color: #BF789B;
  margin-top: 0;
  margin-left: 1.5em;
  margin-right: 1.5em;
  padding-top: 0.5em;
  border-top: 2px solid #BF789B;
}

#checkout .edit-link {
  font-size: 90%;
 /* top right bottom left */
  margin: 0em 1em 1em 1.5em;
  padding: 0em;
}

#checkout .note {
  color: #000000;
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 0.65em;
  font-style: italic;
  margin-left: 2.25em;
}

#checkout .instructions {
  font-family: Verdana, Tahoma, sans-serif;
  margin-left: 2em;
  margin-right: 1em;
  font-size: 80%;
}

.palette-preview * {
  display: block;
}

.palette-preview span {
  font-size: 0.6em;
  font-style: italic;
}

.cart-column {
  float:left;
  margin:0pt;
  padding:0pt;
  width:75%;
}

.button-row {
	margin-left: 1em;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 2em;
	padding: 0;
	padding-bottom: 0.2em;
	border-bottom: 2px solid #BF789B;
}

.button-group {
	margin-left: 10em;
	margin-bottom: 0;
	padding-bottom: 0;
}

.button-group a, input {
	padding-right: 0.75em;
}

.cart-column h4 {
	font-family: "Georgia", "Times New Roman", serif;
	font-size: 120%;
	font-weight: bold;
	color: #BF789B;
	margin: 0;
	padding: 0;
	float: left;
  padding-right: 1em;
}

#select h5, #save_pack h5 {
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: normal;
  margin-right: 0;
  margin-top: 0.2em;
  margin-bottom: 1.0em;
}

#select-page-bottom {
	margin-top: 2em;
	margin-left: 1em;
}

a.help-hotspot {
  position: relative;
}

#checkout a.help-hotspot img {
  margin-left: 0em;
  vertical-align: middle;
}

a.help-hotspot span {
  display: none;
  text-decoration: none;
}

/* Required for IE 6.0 */
a.help-hotspot:hover {
  display: inline;
}

a.help-hotspot:hover span.help-content {
  position: absolute;
  display: block;
  width: 30em;
  padding: 5px;
  margin: 10px;
  z-index: 30;
  color: #618654;
  background: #EDFFE7;
  border: thin solid #618654; 
  font-size: 80%;
}

a.help-hotspot:hover span.help-content span {
  display: block;
  margin-bottom: 0.25em;
}

a.help-hotspot:hover span#shower-detail-help {
  top: 10px;
  left: -100px;
}

a.help-hotspot:hover span#game-list-help {
  top: -40px;
  left: 10px;
}

a.help-hotspot:hover span#checkout-help {
  top: 200px;
  left: -300px;
}

a.help-hotspot:hover span#security-code-help {
  top: -100px;
  left: 50px;
}

.help-field-name {
  color: #618654; 
  font-family: "Georgia", "Times New Roman", serif;
	font-weight: bold;

}

fieldset.hidden-fields {
	border: none;
	padding: 0;
	margin: 0;
	margin-bottom: -1em;
}

/* thank_you page */
div.instructions h5 {
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: normal;
  margin-left: 3em;
  margin-right: 0;
  margin-top: 0.2em;
  margin-bottom: 1.0em;
}

/* bridal_shower_games */
.game-thumbnail {
  float: left;
  margin-right: 1em;
  margin-bottom: 0;
  text-align: center;
}

.game-thumbnail img {
  margin-bottom: 0.3em;
  display: block;
}

div.game-details div.preview {
  float: left;
  margin-right: 1em;
  margin-bottom: 0;
  text-align: center;
}

#game-column, #faq-column {
	padding-top: 1em;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	float: left;
}

#faq-column {
  width: 49%;
}

#game-column {
  width: 518px;
}

#game-column li ul {
  list-style-type: none;
}

#game-column li li {
  margin-left: 1em;
  margin-bottom: 0.5em;
  font-size: 0.85em;
}

* html #game-column li li {
  padding-left: 1em;
}

#game-column ul.game-type {
 margin-left: 0;
 margin-bottom: 0;
 padding: 0 0 0 0;
 list-style: none;
}

#game-column li.game-type {
   background: #FFEFEF; /*#FFE7F3; /*#EDFFE7;*/
   border: thin solid #FFBFBF; /*#ffa0cf; /*#618654; /*, #BF789B;*/
   margin-bottom: 1em;
   padding: 0.7em 0.7em 0.7em 0.7em;
   height: 100%;
}



#game-column div.game-details {
  margin-left: 0;
  margin-bottom: 1.25em;
  background: #FFEFEF; /*#FFE7F3; /*#EDFFE7;*/
  border: thin solid #FFBFBF; /*#ffa0cf; /*#618654; /*, #BF789B;*/
  padding: 0.7em 0.7em 0.7em 0.7em;
  height: 100%;
}

#game-column h4, div.right-column h4 {
  margin-top: 0;
  margin-bottom: 0.2em;
  color: #BF789B;
  font-weight: bold;
  font-family: "Georgia", "Times New Roman", serif;
  font-size: 1.25em;
}

.quote-by {
  font-size: 0.75em;
  font-style: italic;
  margin-bottom: 0.25em;
}

/* preview page */
#preview ul {
	padding-left: 0.75em;
	margin-left: 0.25em;
}

#preview li {
	padding-left: 0;
	margin-left: 0;
}

#preview-column-1 {
	padding-top: 1em;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	margin-top: 0.3em;
	margin-right: 1em;
	width: 45%;
	float: left;
}

#preview-column-3 {
	padding-top: 1em;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	margin-top: 0.3em;
	margin-right: 1em;
	width: 45%;
	float: left;
}

#top-buttons {
  overflow: auto;
  margin: 0;
  padding: 0;
}

#top-buttons span{
  float: left;
  list-style-type: none;
  padding-right: 1em;
  padding-top: 0;
  width: 160px;
}

/* theme pages */
#theme-column {
	padding-top: 1em;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	margin-top: 0.5em;
	width: 65%;
	float: left;
}

#theme-column ul.theme-type {
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
	list-style: none;
}

#theme-column li.theme-type {
  background: #FFEFEF; /*#FFE7F3; /*#EDFFE7;*/
  border: thin solid #FFBFBF; /*#ffa0cf; /*#618654; /*, #BF789B;*/
	padding: 0.7em;
	margin-bottom: 1em;
	height: 100%;
}

#theme-column h4 {
  margin-top: 0;
  margin-bottom: 0.25em;
  margin-right: 1.2em;
  color: #BF789B;
	font-weight: bold;
  font-family: "Georgia", "Times New Roman", serif;
  font-size: 1.25em;
	border-bottom: dotted #BF789B;
}

#theme-column li ul {
  list-style-type: disc;
}

#theme-column li li {
  margin-left: 1em;
  font-size: 0.85em;
}

* html #theme-column li li {
  padding-left: 1em;
}

.theme-info {
  margin-bottom: 0.5em;
}

.theme-info p {
  font-size: 90%;
}

.underline {
	border-bottom: 2px dotted #BF789B;
	margin: 0;
	margin-right: 1em;
}

/* for theme page title */
.shadow-container {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	width: 18em; 
	position: relative; 
	left: 1px; 
	top: 1px; 
	font-family: "Georgia", "Times", serif;			
	font-weight: bold;
	font-size: 2em;
	color: #BF789B;
}

/* for theme page title */
.shadow-text-a { 
	position: absolute; 
	left: -1px; 
	top: -1px; 
	color: #FFFFFF;
}

/* for theme page title */
.shadow-text-b { 
	position: absolute; 
	left: -2px; 
	top: -2px; 
	color: #BF789B;
}

.left-column {
	padding-top: 1em;
	padding-left: 0;
	padding-right: 0.5em;
	margin: 0 0 0 0;
	width: 225px;
	float: left;
}

.left-column ul, .right-column ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}

.left-column li, .right-column li {
	padding-bottom: 0.4em;
	font-size: 75%;
}
.left-column h4 {
	font-family: "Georgia","Times New Roman",serif;
	color: #bf789b;
	margin:0;
	margin-top: 0.8em;
	margin-right: 2em;
	padding:0;
	border-bottom-width: medium;
	border-bottom-style: dotted;
	border-bottom-color: #bf789b;
}

ul.link-list {
  width: 100%;
	margin-left: 0;
	padding-left: 0;
}

.fieldWithErrors { 
padding: 2px; 
background-color: red; 
display: table; 
} 

#checkout span.fieldWithErrors {
 margin-top: 0.25em;
 margin-bottom: 0.25em;
 margin-right: 0;
 margin-left: -0.5em;
 display: -moz-inline-box; /* Firefox 2 */
 display: inline-block;
}

#error-box { 
  position: absolute;
  display: block;
  width: 23em;
  left: 125px;
  top: 525px;
  padding: 5px;
  margin: 10px;
  z-index: 30;
  color: #618654;
  background: #EDFFE7;
  border: thin solid #618654; 
  font-size: 80%;
}

#error-box h2 {
	margin-left: 1em;
}

#checkout div.errorExplanation, p.cc-processing-error {
	font-family: "Georgia","Times New Roman",serif;
}

#checkout div.errorExplanation h2, p.cc-processing-error {
  font-weight: normal;
  margin-left: 0.5em;
}

#checkout div.errorExplanation h2, span.cc-processing-message {
  color: red;
  margin-bottom: 0;
}

#checkout div.errorExplanation p {
  margin-left: 1em;
}

#faq-column {
  width: 60%;
}

div.row-game-thumbnail {
  overflow:auto;
}

* html div.row-game-thumbnail {
  height: 1%;
}

div.row img, div.row-game-thumbnail img {
  float: left;
  margin-right: 0.5em;
  padding-bottom: 0em;
}

div.row-right img {
  float: right;
  margin-left: 0.5em;
  margin-bottom: 0em;
  padding-bottom: 0em;
}

#detail div.heading {
  padding: 0 0 0 0;
  margin-top: 1em;
  border: thin solid #FFB5DA;
  background-color: #FFBFBF;
}

#detail div.heading h3 {
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: bold;
  /* top right bottom left */
  padding: 0.25em 0.25em 0.25em 0.7em;
  margin: 0 0 0 0;
}

div.game-details h4 {
  margin-top: 0.5em;
}

div.game-details div.right p, div.game-details div.left p {
  /* top right bottom left */
  margin: 0 0 0.3em 0;
  font-size: 90%;
}

div.game-details h2 {
  background-color: #FFBFBF;
  margin-bottom: 0.25em;
  margin-top: 0.3em;
  padding-bottom: 0.2em;
  padding-top: 0.2em;
  padding-left: 1em;
}

div.left img {
  float: left;
  margin-right: 1em;
  margin-top: 0.5em;
}

div.right img {
  float: right;
  margin-left: 0.75em;
}

div.side-wrapper {
  overflow: auto;
  margin-bottom: 1.5em;
}

div.photo-set {
  float: left;
}

ul.photo-set img {
  display: block;
}

ul.photo-set li {
  padding:0;
  margin:0;
  font-size: 75%;
  float: left;
  list-style-type: none;
}


/* Main Style Sheet for jQuery UI date picker */
#datepicker_div, .datepicker_inline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	background: #ddd;
	width: 185px;
}
#datepicker_div {
	display: none;
	border: 1px solid #777;
	z-index: 9999; /*must have*/
}
.datepicker_inline {
	float: left;
	display: block;
	border: 0;
}
.datepicker_rtl {
	direction: rtl;
}
.datepicker_dialog {
	padding: 5px !important;
	border: 4px ridge #ddd !important;
}
button.datepicker_trigger {
	width: 25px;
}
img.datepicker_trigger {
	margin: 2px;
	vertical-align: middle;
}
.datepicker_prompt {
	float: left;
	padding: 2px;
	background: #ddd;
	color: #000;
}
* html .datepicker_prompt {
	width: 185px;
}
.datepicker_control, .datepicker_links, .datepicker_header, .datepicker {
	clear: both;
	float: left;
	width: 100%;
	color: #fff;
}
.datepicker_control {
	background: #400;
	padding: 2px 0px;
}
.datepicker_links {
	background: #000;
	padding: 2px 0px;
}
.datepicker_control, .datepicker_links {
	font-weight: bold;
	font-size: 80%;
	letter-spacing: 1px;
}
.datepicker_links label { /* disabled links */
	padding: 2px 5px;
	color: #888;
}
.datepicker_clear, .datepicker_prev {
	float: left;
	width: 34%;
}
.datepicker_rtl .datepicker_clear, .datepicker_rtl .datepicker_prev {
	float: right;
	text-align: right;
}
.datepicker_current {
	float: left;
	width: 30%;
	text-align: center;
}
.datepicker_close, .datepicker_next {
	float: right;
	width: 34%;
	text-align: right;
}
.datepicker_rtl .datepicker_close, .datepicker_rtl .datepicker_next {
	float: left;
	text-align: left;
}
.datepicker_header {
	padding: 1px 0 3px;
	background: #333;
	text-align: center;
	font-weight: bold;
	height: 1.3em;
}
.datepicker_header select {
	background: #333;
	color: #fff;
	border: 0px;
	font-weight: bold;
}
.datepicker {
	background: #ccc;
	text-align: center;
	font-size: 100%;
}
.datepicker a {
	display: block;
	width: 100%;
}
.datepicker_titleRow {
	background: #777;
}
.datepicker_daysRow {
	background: #eee;
	color: #666;
}
.datepicker_weekCol {
	background: #777;
	color: #fff;
}
.datepicker_daysCell {
	color: #000;
	border: 1px solid #ddd;
}
.datepicker_daysCell a{
	display: block;
}
.datepicker_weekEndCell {
	background: #ddd;
}
.datepicker_titleRow .datepicker_weekEndCell {
	background: #777;
}
.datepicker_daysCellOver {
	background: #fff;
	border: 1px solid #777;
}
.datepicker_unselectable {
	color: #888;
}
.datepicker_today {
	background: #fcc !important;
}
.datepicker_currentDay {
	background: #999 !important;
}
.datepicker_status {
	background: #ddd;
	width: 100%;
	font-size: 80%;
	text-align: center;
}

/* ________ Datepicker Links _______

** Reset link properties and then override them with !important */
#datepicker_div a, .datepicker_inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000;
}
.datepicker_inline .datepicker_links a {
	padding: 0 5px !important;
}
.datepicker_control a, .datepicker_links a {
	padding: 2px 5px !important;
	color: #eee !important;
}
.datepicker_titleRow a {
	color: #eee !important;
}
.datepicker_control a:hover {
	background: #fdd !important;
	color: #333 !important;
}
.datepicker_links a:hover, .datepicker_titleRow a:hover {
	background: #ddd !important;
	color: #333 !important;
}

/* ___________ MULTIPLE MONTHS _________*/

.datepicker_multi .datepicker {
	border: 1px solid #777;
}
.datepicker_oneMonth {
	float: left;
	width: 185px;
}
.datepicker_newRow {
	clear: left;
}

/* ___________ IE6 IFRAME FIX ________ */

.datepicker_cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}